﻿
@import url('reset.css');
html,body{
  font-family:Helvetica, sans-serif;
  text-align:center;
  min-width:260px;
  
}

#headText{
  text-align:center;
  color: white;
  background-color: #996600;
  padding: 1em 2em;
  border-radius: 25px;
  margin: .5em .2em;
  font-family: 'Lobster', cursive;
}

#headText h1 {
        font-size: 3em;
}
#headText p {
        font-size: 2em;
}

#headline{
    padding-bottom: 1em;
}


#img-caption{
  text-align: center;
  padding: 15px;
  font-weight:bold;

}

img{
  
  max-width: 100%; 
  display: block; 
  height: auto;
  margin: auto;
}

footer{
    padding-bottom: 10px;
}

#footer-info{
  background-color: #996600;
  color: white;
  padding-top: 1px;
  padding-bottom: 10px;
}

.tribute-info{
  display: inline-block;
  background-color: tan;
  color: black;
  padding:3em;
  text-align: left;
  max-width:900px;
  margin-top: 3em;
  margin-bottom: 25px;
}
.tribute-info li{

    list-style-type:square;
    margin-left: 1em;
    margin-top: 1em;
}
#bottom-white-space{
  background-color: white;
}

/* Menu Settings*/


header ul {
  list-style-type: none;
  margin: .2em;
  padding: 0;
  overflow: hidden;
  background-color: #333;
  border-radius: .5em;
}

header li {
  float: left;
}

header li a {
  display: block;
  color: white;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}

header li a:hover:not(.active) {
  background-color: #111;
}

header .active {
  background-color: #996600;
}

table, th, td {
  border: 1px solid black;
  padding: 1em;
  background-color:tan

}
table  th{
    font-weight:bold;
}
table {
    margin-left:auto; 
    margin-right:auto;
}


/*Lightbox Styles*/
/* The Modal (background) */
.modal {
  display: none;
  position: fixed;
  z-index: 1;
  padding-top: 100px;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: black;
}

/* Modal Content */
.modal-content {
  position: relative;
  background-color: #fefefe;
  margin: auto;
  padding: 0;
  width: 90%;
  max-width: 1200px;
}

/* The Close Button */
.close {
  color: white;
  position: absolute;
  top: 10px;
  right: 25px;
  font-size: 35px;
  font-weight: bold;
}

.close:hover,
.close:focus {
  color: #999;
  text-decoration: none;
  cursor: pointer;
}

.mySlides {
  display: none;
}

.cursor {
  cursor: pointer;
}

/* Next & previous buttons */
.prev,
.next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  padding: 16px;
  margin-top: -50px;
  color: white;
  font-weight: bold;
  font-size: 20px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
  -webkit-user-select: none;
}

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover,
.next:hover {
  background-color: rgba(0, 0, 0, 0.8);
}

/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

img {
  margin-bottom: -4px;
}

.caption-container {
  text-align: center;
  background-color: black;
  padding: 2px 16px;
  color: white;
}

.demo {
  opacity: 0.6;
}

.active,
.demo:hover {
  opacity: 1;
}

img.hover-shadow {
  transition: 0.3s;
}

.hover-shadow:hover {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

